add simple example code, bump version to 1.0-2
[pve-apiclient.git] / debian / control
CommitLineData
5a3b38c1
DM
1Source: libpve-apiclient-perl
2Section: perl
3Priority: optional
4Maintainer: Proxmox Support Team <support@proxmox.com>
90ff1ec1 5Build-Depends: debhelper (>= 9), perl (>= 5.10.0-19)
5a3b38c1
DM
6Standards-Version: 3.9.5
7Homepage: http://www.proxmox.com
8
9Package: libpve-apiclient-perl
10Architecture: all
90ff1ec1 11Depends: ${misc:Depends}, libio-socket-ssl-perl, libjson-perl, libcrypt-ssleay-perl, libhttp-message-perl, liburi-perl, libwww-perl
5a3b38c1
DM
12Description: Proxmox VE API client library
13 This implements an API client for Proxmox VE in perl.